GDPR Employee:
  description: 'Employee Records purge or Extract- Tasks'
  allowed:
    read: true
    create: true
    update: true
    delete: true
  permissions:
    - { role: Admin, permission: { read: true, create: true, update: true, delete: true, self: true } }
